Using Older (Binary) Applications

Discussion in 'macOS' started by nBode, Aug 26, 2014.

  1. nBode macrumors newbie

    Joined:
    Aug 26, 2014
    #1
    Hey everyone.

    Is there any way to run Universal Binary applications on latest versions of OS X anymore? I know Apple dropped support for (not only PPC, but) all universal binaries. I think this was with the switch to 64-bit.. I'm still not sure exactly why they did. Always seemed stupid/annoying to me.

    Is there any way to run an app which is a Universal Binary? Thanks..
     
  2. chrfr macrumors 603

    Joined:
    Jul 11, 2009
    #2
    Universal binaries (PowerPC and Intel) should work fine, unless you're referring to the really old ones which would run in Classic and early versions of OS X. Are you having an issue with one particular application?
     
  3. nBode thread starter macrumors newbie

    Joined:
    Aug 26, 2014
    #3
    Civilization IV.

    It just shows a grey crossed-out circle on it.
    Running Mavericks.
     
  4. maflynn Moderator

    maflynn

    Staff Member

    Joined:
    May 3, 2009
    Location:
    Boston
    #4
    If you see that, then you cannot run it, so you're out of luck
     

Share This Page